{
  "data": [
    {
      "id": 1,
      "title": "Fight Out là gì?",
      "bgcolor": "bg-[#CC99FF]",
      "contents": [
        {
          "id": 1,
          "content": "Fight Out đang thay đổi kế hoạch chi tiết cho metaverse. Về bản chất, Fight Out là một nền tảng trò chơi thưởng cho người dùng khi thi đấu và giành chiến thắng trong nhiều chế độ thi đấu. Khả năng cạnh tranh của người chơi và số tiền họ được thưởng được xác định một phần bởi các thuộc tính của hình đại diện của họ. Chỉ số được tăng lên thông qua ứng dụng Fight Out bằng cách luyện tập ngoài đời thực.",
          "bgcolor": "bg-[#9999FF]"
        },
        {
          "id": 2,
          "content": "Fight Out đang thay đổi kế hoạch chi tiết cho metaverse. Về bản chất, Fight Out là một nền tảng trò chơi thưởng cho người dùng khi thi đấu và giành chiến thắng trong nhiều chế độ thi đấu. Khả năng cạnh tranh của người chơi và số tiền họ được thưởng được xác định một phần bởi các thuộc tính của hình đại diện của họ. Chỉ số được tăng lên thông qua ứng dụng Fight Out bằng cách luyện tập ngoài đời thực.",
          "bgcolor": "bg-[#6699FF]"
        },
        {
          "id": 3,
          "content": "Fight Out đang thay đổi kế hoạch chi tiết cho metaverse. Về bản chất, Fight Out là một nền tảng trò chơi thưởng cho người dùng khi thi đấu và giành chiến thắng trong nhiều chế độ thi đấu. Khả năng cạnh tranh của người chơi và số tiền họ được thưởng được xác định một phần bởi các thuộc tính của hình đại diện của họ. Chỉ số được tăng lên thông qua ứng dụng Fight Out bằng cách luyện tập ngoài đời thực.",
          "bgcolor": "bg-[#3399FF]"
        },
        {
          "id": 4,
          "content": "Fight Out đang thay đổi kế hoạch chi tiết cho metaverse. Về bản chất, Fight Out là một nền tảng trò chơi thưởng cho người dùng khi thi đấu và giành chiến thắng trong nhiều chế độ thi đấu. Khả năng cạnh tranh của người chơi và số tiền họ được thưởng được xác định một phần bởi các thuộc tính của hình đại diện của họ. Chỉ số được tăng lên thông qua ứng dụng Fight Out bằng cách luyện tập ngoài đời thực.",
          "bgcolor": "bg-[#0099FF]"
        }
      ]
    },
    {
      "id": 2,
      "title": "Abcd",
      "bgcolor": "bg-[#CC66FF]",

      "contents": [
        {
          "id": 1,
          "bgcolor": "bg-[#9966FF]",
          "content": "ádasffjk12"
        },
        {
          "id": 2,
          "bgcolor": "bg-[#6666FF]",
          "content": "ádasffj1k"
        },
        {
          "id": 3,
          "bgcolor": "bg-[#3366FF]",
          "content": "ádasffj12k"
        },
        {
          "id": 4,
          "bgcolor": "bg-[#0066FF]",
          "content": "ádasffj123k"
        }
      ]
    },
    {
      "id": 3,
      "title": "Abcd",
      "bgcolor": "bg-[#CC66FF]",

      "contents": [
        {
          "id": 1,
          "bgcolor": "bg-[#9966FF]",
          "content": "ádasffjk12"
        },
        {
          "id": 2,
          "bgcolor": "bg-[#6666FF]",
          "content": "ádasffj1k"
        },
        {
          "id": 3,
          "bgcolor": "bg-[#3366FF]",
          "content": "ádasffj12k"
        },
        {
          "id": 4,
          "bgcolor": "bg-[#0066FF]",
          "content": "ádasffj123k"
        }
      ]
    },
    {
      "id": 4,
      "title": "Abcd",
      "bgcolor": "bg-[#CC66FF]",

      "contents": [
        {
          "id": 1,
          "bgcolor": "bg-[#9966FF]",
          "content": "ádasffjk12"
        },
        {
          "id": 2,
          "bgcolor": "bg-[#6666FF]",
          "content": "ádasffj1k"
        },
        {
          "id": 3,
          "bgcolor": "bg-[#3366FF]",
          "content": "ádasffj12k"
        },
        {
          "id": 4,
          "bgcolor": "bg-[#0066FF]",
          "content": "ádasffj123k"
        }
      ]
    }
  ]
}
